[metadata]
show_name = 树状支撑 (Tree Support)


[settings]
support_material = 1
support_material_auto = 1
support_material_extrusion_width = 0.4
support_material_interface_extruder = 0
support_material_contact_distance = 0.2
;;;support_interface_loop_pattern = 0
support_material_interface_layers = 2
support_material_interface_spacing = 0.5
support_material_interface_speed = 100%
support_material_pattern = rectilinear
support_material_spacing = 2.5
support_material_speed = 50
support_material_threshold = 30
support_material_xy_spacing = 0.35

; support_type = normal(auto)
support_material_style = organic
support_material_bottom_interface_layers = 2


support_material_angle = 0
;;;support_bottom_interface_spacing = 0.5
support_material_bottom_contact_distance = 0.2
;;;support_critical_regions_only = 0
;;;support_expansion = 0
;;;support_interface_not_for_body = 1
support_material_interface_pattern = auto
;;;support_remove_small_overhang = 1
;;;support_xy_overrides_z = xy_overrides_z


support_tree_angle = 45
; tree_support_wall_count = 0
; tree_support_adaptive_layer_height = 1
support_tree_angle_slow = 25
; tree_support_auto_brim = 1
; tree_support_branch_angle_organic = 40
support_tree_branch_diameter = 2
support_tree_branch_diameter_angle = 5
support_tree_branch_diameter_double_wall = 3
; tree_support_branch_diameter_organic = 2
support_tree_branch_distance = 5
; tree_support_branch_distance_organic = 1
; tree_support_brim_width = 3
support_tree_tip_diameter = 0.8
support_tree_top_rate = 30%
